body {
	 background:#FFF url(/images/beijing--.gif) repeat-y center top; margin: 0px auto; font: 12px/1.5em Arial Helvetica "sans-serif"; 
	 color:#555;   font-size:13px;  margin-bottom:0px;background:url(/Medical_img/background.gif) repeat-x; width:900px;
	  height:auto;  
}

.navigation-- {
	DISPLAY: inline; FLOAT: left; MARGIN: 25px 0px 0px 6px; WIDTH: 580px; COLOR: #333; 

POSITION: relative; HEIGHT: 25px; TEXT-ALIGN: center
}
.navigation A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; 

COLOR: #666; LINE-HEIGHT: 170%; PADDING-TOP: 3px
}
.navigation SPAN {
	MARGIN: 0px 2px
}
.navigation UL LI A:hover {
	BACKGROUND: url(/Medical_img/nav_bg.gif) no-repeat center 50%; COLOR: #666; TEXT-

DECORATION: none
}
.navigation #menu1 UL LI A {
	FONT-WEIGHT: normal! important; BACKGROUND: none transparent scroll repeat 0% 0%; 

MARGIN: 0px 8px; COLOR: #fff
}
.navigation #menu2 LI A {
	FONT-WEIGHT: normal! important; BACKGROUND: none transparent scroll repeat 0% 0%; 

MARGIN: 0px 8px; COLOR: #fff
}
.navigation #menu1 UL LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline
}
.navigation #menu2 LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline
}

